{% extends "base.html.twig" %}


{% block body %}
	{{form_start(formStudent)}}
	<div class="form-group">
		<label for="firstname">
			Nom
		</label>
		{{form_widget(formStudent.FirstName, {'attr': {'placeholder': 'Nom'}})}}
	</div>

	<div class="form-group">
		<label for="lastname">
			Prénom
		</label>
		{{form_widget(formStudent.LastName, {'attr': {'placeholder': 'Prénom'}})}}
	</div>

	<div class="form-group">
		<label for="numEtud">
			Numero étudiant
		</label>
		{{form_widget(formStudent.NumEtud, {'attr': {'placeholder': 'Numero étudiant'}})}}
	</div>

	<div class="form-group">
		<label for="Departement">
			Departement
		</label>
		{{form_widget(formStudent.Departement)}}
	</div>

	<button type="submit" class="btn btn-success">
		{% if editMode=='false' %}
			Ajouter
		{% else %}
			Modifier
		{% endif %}

	</button>

	{#{form(formStudent)}#}
	{{form_end(formStudent)}}
{% endblock %}
